Subject: Re: Support Ticket Update - Jan 6, 2020
From: Pritish Nandi <[email-masked]>
To: Charlotte Jansen <[email-masked]>
Date: Tue, 14 Jan 2020 00:24:13 -0700 (MST)

Hi Charlotte, 

My apologies. This is my mistake. I will be more careful on this. Regarding Level 2, sure I will add the details and send you an updated file today. 

Regards, 
Pritish 

From: "Charlotte Jansen" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Tuesday, January 14, 2020 7:15:40 AM 
Subject: RE: Support Ticket Update - Jan 6, 2020 

Hi Pritish, 

This is great, thanks. Please can you ask one of the agents to go through and check the language of each ticket, as I can see some were marked as English when they were dealt with in another language. It’s important I give accurate information on this as we’re spending a lot of money on multilingual agents. 

It would be great to get you doing these reports going forward each week. Also, please note, if level 2 input is needed then the level should be marked as 2 (regardless of who the ticket sits with), for future reports. 

Thanks 

Charlotte 

	

	

	

Charlotte Jansen ​ 	

| 	

Customer Support B2B 

Les Mills International 	

| 	

[ mailto:[email-masked] | [email-masked] ] 

www.lesmills.com 

[ https://www.lesmills.com/getbodycombat ] 

	

[ http://www.lesmills.com/ ] 	

[ https://www.facebook.com/lesmills ] 	

[ https://twitter.com/lesmills ] 	

[ https://www.linkedin.com/company/les-mills-international ] 	

[ https://www.youtube.com/user/lesmillsgroupfitness ] 	

[ https://www.instagram.com/lesmillstribe/ ] 

From: Pritish Nandi <[email-masked]> 
Sent: Tuesday, 14 January 2020 5:17 am 
To: Charlotte Jansen <[email-masked]> 
Subject: Support Ticket Update - Jan 6, 2020 

Hi Charlotte, 

Attached is the support ticket data audit for Jan 6, 2020. 

Regards, 

Pritish Nandi